Subject: Re: Les mills Freshdesk
From: Pritish Nandi <[email-masked]>
To: Bharat Sharma <[email-masked]>
Cc: Arjun Hurry <[email-masked]>
Date: Sat, 13 Jul 2019 00:28:43 -0700 (MST)

Sory it was my mistake. I missed one 's' in the password. The password is p@ssword1 

Regards, 
Pritish 

From: "Bharat Sharma" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Arjun Hurry" <[email-masked]> 
Sent: Saturday, 13 July, 2019 06:50:16 
Subject: Les mills Freshdesk 

Hello Sir, 

At Last night my Freshdesk was not working and I couldn't being able to login in Freshdesk. I was already filling the correct details and also tried multiple times throughout my shift, however it didn't worked. I've also attached a screenshot for your reference. 

Thank you 
Bharat